Parallels Plesk — Requisitos mínimos

Sistemas operativos soportados

Linux

  • CentOS 7.x
  • CentOS 6.x
  • CentOS 5.x
  • CloudLinux 6.x
  • CloudLinux 5.x
  • Debian 6.0
  • Debian 7.0
  • openSUSE 12.3 (EOL: 15 de setiembre del 2014)
  • RedHat Enterprise Linux 7.x
  • RedHat Enterprise Linux 6.x
  • RedHat Enterprise Linux 5.x
  • Ubuntu 12.04 Server LTS
  • Ubuntu 10.04 Server LTS (EOL: 1 de abril del 2015)

Windows

  • Windows Server 2008 R2 SP1 (EOL: 13 de enero del 2015)
  • Windows Server 2008 SP2 (EOL: 13 de enero del 2015)
  • Windows Server 2012

Los sistemas operativos en negrita indican que se trata de un sistema operativo recomendado por Parallels
EOL = End of Life

Si desea más información acerca de las directivas de soporte para las distintas versiones del sistema operativo, consulte la directiva de ciclo de vida de Parallels Plesk.

Requisitos de hardware

Para Linux:

  • 512 MB de RAM (1 GB cuando se aloje un gran número de cuentas y un mínimo de 768 MB cuando también utilice Web Presence Builder)
  • 10 GB de disco duro

Para Windows:

  • 1 GB de RAM (2 GB en el caso de alojar muchas cuentas)
  • 32 GB de disco duro

Navegadores soportados

  • Firefox 13.0 y versiones posteriores
  • Microsoft Internet Explorer 7, 8, 9, 10
  • Safari 5.0 y versiones posteriores
  • Google Chrome 19.0 y versiones posteriores

Requisitos de cliente de correo

  • Cualquier cliente que soporte SMTP, POP o IMAP. En la documentación de Plesk se describe la configuración de MS Outlook, MS Outlook Express, Apple Mail y Mozilla Thunderbird como cliente de correo con Plesk.

Servidores de correo soportados

  • Qmail 1.03
  • Postfix 2.5 - 2.9
  • MailEnable Standard / Professional / Enterprise 6.5
  • SmarterMail 10.0
  • IceWarp (Merak) 10.4

Plesk 12 Release Notes

Please see the release notes for additional software requirement details and upgrade notes.

© 1999-2014 Parallels IP Holdings GmbH. Todos los derechos reservados.    Licencia | Condiciones de uso | Política de Privacidad